Subject: bug#39564: 28.0.50; read-key function do not display the prompt if called from read-from-minibuffer

From: Oleh Krehel <[email-masked]>
Date: Wed, 12 Feb 2020 14:21:35 +0100

> Thanks, but I still don't understand what should one do with this
> snippet (after evaluating it) to see the problem.  Please tell more.

Here's the behavior in 26.3: the minibuffer is 10 lines tall for
read-from-minibuffer. I'd like read-key to keep the same window height
as not to distract the user, and to have the whole contents of
read-key hint to take over the 10 lines of the minibuffer. Right now,
on 28, the hint is only partially visible. While the behavior on 26.3
and earlier is exactly what I want.